package org.mynonglam.entitys;

public class SearchingFriend {
	private String id;
	private String fullname;
	private String country;
	private String avatar;
	
	public SearchingFriend(String id, String fullname, String country,
			String avatar) {
		this.id = id;
		this.fullname = fullname;
		this.country = country;
		this.avatar = avatar;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getFullname() {
		return fullname;
	}

	public void setFullname(String fullname) {
		this.fullname = fullname;
	}

	public String getCountry() {
		return country;
	}

	public void setCountry(String country) {
		this.country = country;
	}

	public String getAvatar() {
		return avatar;
	}

	public void setAvatar(String avatar) {
		this.avatar = avatar;
	}
}
